{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.thirst": {
			"states": {
				"default": {
					"transitions": [
						{
							"execute_0minus": "query.scoreboard('thirst') < 0"
						},
						{
							"execute_0": "query.scoreboard('thirst') == 0"
						},
						{
							"execute_1": "query.scoreboard('thirst') == 1"
						},
						{
							"execute_2": "query.scoreboard('thirst') == 2"
						},
						{
							"execute_3": "query.scoreboard('thirst') == 3"
						},
						{
							"execute_4": "query.scoreboard('thirst') == 4"
						},
						{
							"execute_5": "query.scoreboard('thirst') == 5"
						},
						{
							"execute_6": "query.scoreboard('thirst') == 6"
						},
						{
							"execute_7": "query.scoreboard('thirst') == 7"
						},
						{
							"execute_8": "query.scoreboard('thirst') == 8"
						},
						{
							"execute_9": "query.scoreboard('thirst') == 9"
						},
						{
							"execute_10": "query.scoreboard('thirst') == 10"
						},
						{
							"execute_11": "query.scoreboard('thirst') == 11"
						},
						{
							"execute_12": "query.scoreboard('thirst') == 12"
						},
						{
							"execute_13": "query.scoreboard('thirst') == 13"
						},
						{
							"execute_14": "query.scoreboard('thirst') == 14"
						},
						{
							"execute_15": "query.scoreboard('thirst') == 15"
						},
						{
							"execute_16": "query.scoreboard('thirst') == 16"
						},
						{
							"execute_17": "query.scoreboard('thirst') == 17"
						},
						{
							"execute_18": "query.scoreboard('thirst') == 18"
						},
						{
							"execute_19": "query.scoreboard('thirst') == 19"
						},
						{
							"execute_20": "query.scoreboard('thirst') == 20"
						},
						{
							"execute_20plus": "query.scoreboard('thirst') > 20"
						}
					]
				},
				"execute_0minus": {
					"on_entry": [
						"/scoreboard players set @s thirst 0"
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_0": {
					"on_entry": [
						"/title @s title ËËËËËËËËËË "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_1": {
					"on_entry": [
						"/title @s title ËËËËËËËËËü "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_2": {
					"on_entry": [
						"/title @s title ËËËËËËËËËä "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_3": {
					"on_entry": [
						"/title @s title ËËËËËËËËüä "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_3": {
					"on_entry": [
						"/title @s title ËËËËËËËËüä "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_4": {
					"on_entry": [
						"/title @s title ËËËËËËËËää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_5": {
					"on_entry": [
						"/title @s title ËËËËËËËüää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_6": {
					"on_entry": [
						"/title @s title ËËËËËËËäää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_7": {
					"on_entry": [
						"/title @s title ËËËËËËüäää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_8": {
					"on_entry": [
						"/title @s title ËËËËËËääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_9": {
					"on_entry": [
						"/title @s title ËËËËËüääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_10": {
					"on_entry": [
						"/title @s title ËËËËËäääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_11": {
					"on_entry": [
						"/title @s title ËËËËüäääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_12": {
					"on_entry": [
						"/title @s title ËËËËääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_13": {
					"on_entry": [
						"/title @s title ËËËüääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_14": {
					"on_entry": [
						"/title @s title ËËËäääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_15": {
					"on_entry": [
						"/title @s title ËËüäääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_16": {
					"on_entry": [
						"/title @s title ËËääääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_17": {
					"on_entry": [
						"/title @s title Ëüääääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_18": {
					"on_entry": [
						"/title @s title Ëäääääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_19": {
					"on_entry": [
						"/title @s title üäääääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_20": {
					"on_entry": [
						"/title @s title ääääääääää "
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				},
				"execute_20plus": {
					"on_entry": [
						"/scoreboard players set @s thirst 20"
					],
					"transitions": [
						{
							"default": "(1.0)"
						}
					]
				}
			}
		}
	}
}